﻿@charset utf-8;
body{font-family:Arial, Helvetica, sans-serif;font-size:12px;line-height:20px;margin:0;padding:0}
#bwrapper{background:url(img/bg.png) repeat-x #e4dedd}
#header{height:82px;background-image:url(img/hd_bg.png);background-color:#3f4150}
#mid{height:265px;background-color:#2b3039;padding-top:26px}
#head{width:941px;position:relative;margin:0 auto}
#content{width:912px;margin:0 auto}
#content_w{background:url(img/cntn_bg.png) no-repeat #fff;float:right;width:912px;position:relative;/*z-index:1*/}
#content_f{background:url(img/cntn_f_bg.png) no-repeat;width:912px;height:175px;position:absolute;bottom:0;z-index:0}
.paddingbox{padding:17px 0 17px 17px}
.paddingrightbox{padding:23px 17px 2px}
#footer{clear:both;min-height: 58px;padding-top: 15px;float: left;width: 100%;}
#footer > div{width:897px;margin:0 auto;padding:0 19px}
#footer a{color:#fff}
#left{float:left;width:656px;padding-bottom:30px;z-index:10}
#right{float:right;width:250px;margin-bottom:35px;z-index:10}
h1{font-size:25px;color:#262729;font-weight:400;line-height:35px;margin:0}
h2{font-size:20px;color:#525863;font-weight:400;line-height:35px;margin:0}
#lblName a{font-size:39px;font-weight:700;color:#fff;line-height:75px;display:block;float:right}
#lblName img{margin-top:7px}
.topmenu{float:left;position:relative;top:23px}
.topmenu li{display:inline;float:right}
.topmenu li a{color:#FFF;text-decoration:none;line-height:30px;font-size:17px;margin:4px 11px;padding:0 18px}
.topmenu li a:visited{color:#FFF}
.hadw{text-align:center;margin-bottom:2px;position:relative;top:-12px}
a,a:visited{color:#4486C7}
a:hover{color:#113469}
#slider{width:877px;height:272px;overflow:hidden;position:relative;right:32px;top:31px;z-index:0}
#slider_wrp{background:url(img/sld_bg.png) no-repeat bottom;width:941px;height:339px;margin:0 auto}
.newspad{margin:0 17px}
#lblTop{color:#fff;float:left;clear:none;margin:31px 0 0 10px}
#lblFooter{display:block;width:785px;text-align:left;color:#fff}
.stretch {right: -763px;}